#page_navi{
	height:22px;
	width:693px;
	background-color:#906;
	float:left;}



img#wpstats{display:none}


.thumb {
 
float: left;
 
margin-right: 0px;
 
margin-bottom: 7px;
 
}

#wrap {
width:930px;
margin-bottom:20px;
padding-bottom:200px;
}

#leftH {
	font-size:12px;
	font-weight:bold;
}

#left_column {
width:220px;
float:left;
margin-right:10px;
min-height:580px;
}

#left_column_head {
background-color:#000000;
font-weight:normal;
font-size:14px;
color:#FFFFFF;
width:217;
text-align:left;
padding-left:3px;
padding-bottom:2px;
padding-top:2px;
margin-bottom:10px;
}

#right_column_link{
text-align:left;
margin:0px;
padding:0px;
}
#right_column_link img, p{
margin:0px;
padding:0px;
}

#right_column_link a, a:visited{
color:#000000;
text-decoration:none;
margin:0px;
padding:0px;
display: block;
height: 100%;                
}

#right_column_link a:hover{
color:#FFFFFF;
background-color:#000000;
/*background-image:url(images/black_back.jpg);
background-repeat: repeat-x;*/
margin:0px;
padding:0px;

}

#index_column {
width:696px;
float:left;
padding-right:10px;
text-align:left;
height:auto;

}



#index_column_head {
background-color:#000000;
font-weight:normal;
font-size:14px;
color:#FFFFFF;
width:693px;
text-align:left;
padding-left:3px;
padding-bottom:2px;
padding-top:2px;
margin-bottom:10px;
}


#index_column img, p{
margin:0px;
padding:0px;
margin-bottom:10px;
}

#index_column a, a:visited{
	font-weight:normal;
color:#000000;
text-decoration:none;
margin:0px;
padding:0px;
display: block;
height: 100%;                
}

#index_column a:hover{
color:#FFFFFF;
background-color:#000000;
/*background-image:url(images/black_back.jpg);
background-repeat: repeat-x;*/
margin:0px;
padding:0px;

}

#middle_column_box {
width:465px;
float:left;
text-align:left;
}

#right_column {
width:220px;
float:left;

}

#right_column_head {
background-color:#000000;
font-weight:normal;
font-size:14px;
color:#FFFFFF;
width:217;
text-align:left;
padding-left:3px;
padding-bottom:2px;
padding-top:2px;
margin-bottom:10px;
}

#content {
width:696px;
text-align:left;
float:left;
margin-right:10px;
	}
	
#content_head {
background-color:#000000;
font-weight:normal;
font-size:14px;
color:#FFFFFF;
width:493px;
float:left;
text-align:left;
padding-left:3px;
padding-bottom:2px;
padding-top:2px;
margin-bottom:10px;
text-transform:uppercase;
}
#content_head_right {
background-color:#000000;
font-weight:normal;
font-size:14px;
color:#FFFFFF;
float:right; 
text-align:right; 
width:197px;
padding-right:3px;
padding-bottom:2px;
padding-top:2px;
margin-bottom:10px;
text-transform:uppercase;
}
#menuen{
	text-transform:uppercase;
	width:925px;
	float:left;
	position:realtive;
	height:25px;
margin-top:0px;
margin-bottom:10px;
border-top:#000000 solid 0px;
padding-top:10px;
}
#social{
	text-transform:uppercase;
	width:110px;
	float:right;
	text-align:left;
	position:realtive;
	height:22px;
	padding-bottom:10px;
}
table.thumb_table {
border:0px;
padding:0px;
width:920px;
}

table.thumb_table2 {
border:0px;
padding:0px;
width:690px;
}

#td_head {
background-color:#000000;
font-weight:bold;
font-size:14px;
color:#FFFFFF;
width:220px;
text-align:left;
padding-left:3px;
padding-bottom:2px;
padding-top:2px;
margin-bottom:10px;
	}

#felt_link {
width:220px;
margin-right:15px}

#felt_link a, a:visited{
color:#000000;
text-decoration:none;
margin:0px;
padding:0px;
display: block;
height: 100%;                
}

#felt_link a:hover{
color:#FFFFFF;
background-color:#000000;
margin:0px;
padding:0px;

}

#search_link img, p, small{
margin:0px;
padding:0px;
margin-bottom:10px;
}

#search_link a, a:visited{
color:#000000;
text-decoration:none;
margin:0px;
padding:0px;
display: block;
height: 100%;                
}

#search_link a:hover{
color:#FFFFFF;
background-color:#000000;
/*background-image:url(images/black_back.jpg);
background-repeat: repeat-x;*/
margin:0px;
padding:0px;

}

#sog{
	padding-left:10px;
float:right; 
color:#009933; 
width:230px; 
height:22px;


}
#searchform input {
border:#000000 solid 2px; 
margin:0px;

}

 .txt {
border:#000000 solid 2px;
padding:0px;
margin:0px;
width:165px;

}

 .knap{
border:#006666 solid 2px;
margin-left:6px;
float:right;

}
#search submit {
	margin:0px;
font-weight:bold;
background-color:#FFFFFF;
}
#search label {
color:#FFFFFF;
}
.screen-reader-text {
font-weight:bold;
color:#000000;}

#nav {
float:left;
font-size:16px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
margin-bottom:10px;
margin-top:0px;
}

ul#nav {

/* border-left:1px solid #000000; height:14px;
margin:1em 0;*/
margin-left:-10px;



padding:0;
}
 
ul#nav li {
	
font-size:14px;
list-style:none;
float:left;
/* border-right:1px solid #000000; 
line-height:12px;*/
padding-left:10px;

}

ul#nav li a{
color:#000000;
}

ul#nav li a:hover{
color:#FFFFFF;
background:#000000;
text-decoration:none;
}

#sogefelt {
float:right;
padding:0px;
}

body {
	font-size:12px; /* Resets 1em to 10px */
	font-family:Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	text-align: center;
	margin-bottom:20px;
	padding-bottom:20px;
	}

#page {
	background-color: white;
	border: 1px solid #959596;
	text-align: left;
	}

#page_head {
background-color:#000000;
font-weight:normal;
font-size:14px;
color:#FFFFFF;
width:920px;
float:left;
text-align:left;
padding-left:3px;
padding-bottom:2px;
padding-top:2px;
margin-bottom:10px;
text-transform:uppercase;
}

#header {
float:left;
width:930px;
	

}

#headerimg 	{background: #FFFFFF url('images/logo_bar.jpg') no-repeat bottom center;

	margin-bottom:10px;
		height: 122px;
	width: 930px;
	float:left;}
	



.widecolumn .entry p {
	font-size: 1.05em;
	}

.narrowcolumn .entry, .widecolumn .entry {
	line-height: 1.4em;
	}

.widecolumn {
	line-height: 1.6em;
	}

.narrowcolumn .postmetadata {
	text-align: center;
	}

.thread-alt {
	background-color: #f8f8f8;
}
.thread-even {
	background-color: white;
}
.depth-1 {
border: 0px solid #ddd;
}

.even, .alt {

	border-left: 0px solid #ddd;
}

#footer {
	padding-top:20px;
	text-align:left;
	float:left;
	height:50px;
	width:930px;

	}

small {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 0.9em;
	line-height: 1.5em;
	}

h1, h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	}

h1 {
	font-size: 4em;
	text-align: center;
	}

#headerimg .description {
	font-size: 1.2em;
	text-align: center;
	}

h2 {
	font-size: 22px;
	margin-top:2px;
	}

h3 {
	font-size: 1.3em;
	}

h1, h1 a, h1 a:hover, h1 a:visited, #headerimg .description {
	text-decoration: none;
	color: white;
	}

a h2 {
	text-decoration:none;
	color:#000;
}
a:visited h2 {
	text-decoration:none;
	color:#000;
}

 a:hover h2{
	text-decoration:none;
	background-color:#000;
	color:#FFF;
	height:100%;
}

a:visited {
	text-decoration:none;
}
.entry p a:visited {
	color:#187a9f;
	}

.sticky {
	background: #f7f7f7;
	padding: 0 10px 10px;
	}
.sticky h2 {
	padding-top: 10px;
	}

.commentlist li, #commentform input, #commentform textarea {
	font: 0.9em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	list-style:none;
	}
.commentlist li ul li {
	font-size: 1em;
	list-style:none;
	padding-left:0px;
	margin-left:0px;
	float:left;

}

.commentlist li {
	font-weight: bold;
	margin-bottom:10px;
	padding-bottom:3px;
	border-bottom:#000000 solid 1px;
}

.commentlist li .avatar { 
	float: left;
	border: 0px ;
	padding: 2px;
	background: #fff;
	}

.commentlist cite, .commentlist cite a {
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
	}

.commentlist p {
	font-weight: normal;
	line-height: 1.5em;
	text-transform: none;
	}

#comment_head {
background-color:#000000;
font-weight:bold;
font-size:14px;
color:#FFFFFF;
width:693px;
text-align:left;
padding-left:3px;
padding-bottom:2px;
padding-top:2px;
margin-bottom:10px;
	}
#commentform p {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}
#commentform input {
	border:#000000 solid 2px;
	margin-bottom:5px;
	}
#commentform textarea {
	border:#000000 solid 2px;
	margin-top:5px;
	margin-bottom:5px;
	width:690px;
	}
#commentform #submit{
margin-bottom:5px;
border: #000000 solid 2px;
font-weight:bold;
background-color:#FFFFFF;
	}

.submit input{

	margin-bottom:5px;

	border: #000000 solid 2px;
font-weight:bold;
background-color:#FFFFFF;
	}

#commentform label {
background-color:#000000;
color:#FFFFFF;
font-weight:bold;
padding-left:3px;
padding-right:3px;
padding-bottom:2px;
padding-top:2px;
	}

.commentmetadata {
	font-weight: normal;
	}

#sidebar {
	font: 1em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}

small, #sidebar ul ul li, #sidebar ul ol li, .nocomments, .postmetadata, blockquote, strike {
	color: #777;
	border:0px;
	list-style-type:none;
	}

code {
	font: 1.1em 'Courier New', Courier, Fixed;
	}

acronym, abbr, span.caps
{
	font-size: 0.9em;
	letter-spacing: .07em;
	}

 a {
	color:#187a9f;
	text-decoration: none;
	font-weight:bold;
	}

a:hover {

	text-decoration: underline;
	} 
	
a:visited {
color:#187a9f;

}

#wp-calendar #prev a, #wp-calendar #next a {
	font-size: 9pt;
	}

#wp-calendar a {
	text-decoration: none;
	}

#wp-calendar caption {
	font: bold 1.3em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	text-align: center;
	}

#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
	}



#footer {
	padding: 0;
	margin: 10px 0 0 0;
	width:930px;

	}

#footer p {
	margin: 0;
	padding: 20px 0;
	text-align: center;
	}

h1 {
	padding-top: 70px;
	margin: 0;
	}



h3 {
	padding: 0;
	margin-top: 2px;
	margin-bottom:1px;
	text-transform:uppercase;
	}





/* Begin Images */
p img {
	padding: 0;
	max-width: 100%;
	}

/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left;
	}







#sidebar ul ol li {
	list-style-type:none;
	list-style:none;
	}




select {
	width: 130px;
	}







/* Begin Calendar */
#wp-calendar {
	empty-cells: show;
	margin: 10px auto 0;
	width: 155px;
	}

#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
	}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
	}

#wp-calendar a {
	display: block;
	}

#wp-calendar caption {
	text-align: center;
	width: 100%;
	}

#wp-calendar td {
	padding: 3px 0;
	text-align: center;
	}

#wp-calendar td.pad:hover { /* Doesn't work in IE */
	background-color: #fff; }
/* End Calendar */






hr {
display:block;
border-bottom:1px solid #000;
border-top:0px;
border-left:0px;
border-right:0px;
margin-bottom:10px;
margin-top:0px;
	}

a img {
	border: none;
	}

.navigation {
	display: block;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 60px;
	}
/* End Various Tags & Classes*/



/* Captions */
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}


/* End captions */


/* "Daisy, Daisy, give me your answer do. I'm half crazy all for the love of you.
	It won't be a stylish marriage, I can't afford a carriage.
	But you'll look sweet upon the seat of a bicycle built for two." */
#wp_page_numbers ul, #wp_page_numbers li, #wp_page_numbers a {
	background: #fff;
	padding: 0;
	margin: 0;
	border: none;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
	list-style: none;
	text-transform: none;
	text-indent: 0px;
	font-variant: normal;
	text-align: left;
	line-height: 12px;
	letter-spacing: 0px;
	word-spacing: 0px;
}

#wp_page_numbers {
	margin-top: 10px;
	width: 100%;
	background: #fff;
}
#wp_page_numbers ul {
	
	width: 100%;
}
#wp_page_numbers li {
	float: left;
	display: block;
	list-style:none;
}

#wp_page_numbers a {
	padding: 3px;
	padding-left: 5px;
	padding-right: 5px;
	display: block;
	color: #000;
	font-family: Arial;
	font-size: 12px;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
}

#wp_page_numbers li a:hover {
	padding: 3px;
	color: #fff;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
	background: #000;
}

#wp_page_numbers li.space {
	font-size: 12px;
	font-family: Arial;
	color: #000;
	padding: 3px;
	padding-left: 5px;
	padding-right: 5px;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
}

#wp_page_numbers li.first_last_page {
	font-style: italic;
}

#wp_page_numbers li.active_page a {
	color: #fff;
	background: #000;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
	
}
#wp_page_numbers li.active_page a:hover  {
	color: #fff; /* IE fix */
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
}

#wp_page_numbers li.page_info {
	float: left;
	font-size: 12px;
	font-family: Arial;
	color: #000;
	display: block;
	padding: 3px;
	padding-right: 5px;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
}